/*** DEFAULT COLORS/STYLES ***/
/* Root menu */
.dropdown-menu {
    display: inline-block;
	z-index:99999999999;
	position:relative;
	margin-left: 35px;
	padding-left:0px;
	
}
.has-dropdown {
	background: url(../images/bg/dropdown.png) no-repeat right 10px;
	padding-right: 13px !important;
	margin-right: -13px !important;
}

#nav-top ul:first-child {
	margin-left: 0px;
}
.dropdown-menu img {
	position:absolute;
	top:10px;
	right:-13px;
	
}

.dropdown-menu > li {
	padding-bottom:25px;
}

#nav ul ul:first-child + ul + ul + ul + ul {
	margin-right: 0px; 
}

.dropdown-menu a {
	color: #FFFFFF;
	text-decoration: none;
	font-size: 13px;
	font-weight:600;
}
.dropdown-menu a:hover {
	color: #061F26;
}
.dropdown-menu ul {
	background:#00ACBA;
	top:44px;
	z-index:99999999999;
	position:absolute;
	left:-20px;
	text-align:left !important;
	margin-left: 0px;
	padding-left:0px;
	display:none;
}

/*.dropdown-menu ul li:first-child a {
	margin-top:10px;
}*/

.dropdown-menu ul a {
	display:block;
	white-space:nowrap;
	padding-left:20px;
	padding-right:20px;
	padding-top:10px;
	padding-bottom:10px;
	
}

.dropdown-menu ul ul {
	left:100%;
	top:0px;
}

.dropdown-menu ul a:hover {
	color:#061F26;
	background:#009BA8;
}


/* Optional submenu drop shadow */
.dropdown-menu-shadow {
    -webkit-box-shadow: 3px 3px 2px rgba(0, 0, 0, 0.3);
    -moz-box-shadow: 3px 3px 2px rgba(0, 0, 0, 0.3);
    -ms-box-shadow: 3px 3px 2px rgba(0, 0, 0, 0.3);
    -o-box-shadow: 3px 3px 2px rgba(0, 0, 0, 0.3);
    box-shadow: 3px 3px 2px rgba(0, 0, 0, 0.3);
}

/*** ESSENTIAL STYLES ***/
.dropdown-menu,
.dropdown-menu ul {
    list-style: none;
	box-sizing:border-box;
  	-moz-box-sizing:border-box;
  	-webkit-box-sizing:border-box;
}
.dropdown-menu li {
    padding-top: 0;
	padding-right: 0;
	padding-left: 0;
    /* IE7 inline-block and padding fix */
    *display: inline;
    *zoom: 1;
    *vertical-align: bottom;
	position:relative;
}
